Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: Minecraft 13w47e
    • Fix Version/s: None
    • Labels:
    • Environment:
      Windows seven, updated java
    • Confirmation Status:
      Unconfirmed
    • Game Mode:
      Survival

      Description

      twitch says I cant broadcast unless I have openGL 1.5 (at least) Then goes on to say my current version is 2.0.0

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              mcassassin96 Gavin Barnes
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: